Skip to main content
GET
/
api
/
v1
/
auth
/
me
Read Users Me
curl --request GET \
  --url https://api.devkit4ai.com/api/v1/auth/me \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "email": "<string>",
  "role": "<string>",
  "is_active": true,
  "created_at": "2023-11-07T05:31:56Z",
  "full_name": "<string>",
  "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

Documentation Index

Fetch the complete documentation index at: https://devkit4ai.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

Successful Response

id
string<uuid>
required
email
string
required
role
string
required
is_active
boolean
required
created_at
string<date-time>
required
full_name
string | null
project_id
string<uuid> | null